Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
kyototycoon::RPCServer::Logger Class Reference

Interface to log internal information and errors. More...

`#include <ktrpc.h>`

List of all members.

## Public Member Functions

virtual | ~Logger ()
| Destructor.

## Detailed Description

Interface to log internal information and errors.

## Constructor & Destructor Documentation

virtual kyototycoon::RPCServer::Logger::~Logger | ( |  | ) | `[virtual]`

Destructor.

Reimplemented from kyototycoon::HTTPServer::Logger.